// creator  : weidu.exe (version 23600)
// argument : SIMMEON.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SIMMEON~

IF ~  Exists("DORN")
~ THEN BEGIN 0 // from:
  SAY #28573 /* ~I knew this day would come, Dorn. I'm grateful that you wasted time killing the others before reaching me. You will find me better prepared to face your revenge.~ [DN63] */
  IF ~~ THEN EXTERN ~DORNJ~ 22
END

IF ~~ THEN BEGIN 1 // from:
  SAY #28574 /* ~There is no need. Unlike the others, I know just what a blackguard I face. The diviners cost me a king's ransom, but they showed me the path you followed to gain your powers. Now I have followed it as well.~ [DN65] */
  IF ~~ THEN EXTERN ~DORNJ~ 23
END

IF ~~ THEN BEGIN 2 // from:
  SAY #28575 /* ~Perhaps, Dorn. But your demon is but one of many, and I am not without a patron of my own.~ [DN67] */
  IF ~~ THEN DO ~StartCutScene("CUTDN3B")
~ EXIT
END
